Sicherheitsupdate Verfügbar

In Shopware 4 (ab Version 4.0.0) und Shopware 5 (bis einschl. Version 5.2.24) wurde eine Sicherheitslücke entdeckt. Wir empfehlen umgehend zu Handeln und auf Shopware 5.2.25 zu Updaten, in dieser Version ist das Sicherheitsupdate bereits enthalten. Sollte ein Update nicht möglich sein, wird alternativ zur Absicherung des Systems ein Sicherheits-Patch zur Verfügung gestellt.

*Update* Es wurde noch eine weitere Version veröffentlicht. Aktuell ist Version 5.2.26.

Wenn Sie das Sicherheitsupdate nicht selbst installieren möchten oder das Shopupdate durch uns erfolgen soll, übernehmen wir dies gern und erstellen für Sie ein individuelles Angebot.

 

Übrigens, Cart2Go Kunden und Kunden mit einem Shopbetreuungsvertrag, erhalten das Update Automatisch ohne zusätzliche Kosten. Klingt Interessant ? Lassen Sie sich unverbindlich beraten.

 

Für weitere Fragen stehen wir Ihnen gern zur Verfügung.

Kontakt


Mit freundlichen Grüßen

Ihr BuI-Hinsche GmbH Team

Persönliche Beratung

Lassen Sie sich unverbindlich von unseren Spezialisten beraten.
Wir freuen uns auf ein Gespräch mit Ihnen.

Kontakt

Sicherheitsabfrage



Newsletter

Nichts mehr verpassen. Wir halten Sie per E-Mail auf dem Laufenden.